Arras et Mise à jour WordPress 3.2

Si vous êtes un utilisateur du thème Arras (ou similaire) et que vous mettez votre wordpress à jour vers la version 3.2, (ou pour n’importe qu’elle autre raison d’ailleur) vous aurrais surrement cette erreur qui...